shark {bsts} | R Documentation

## Shark Attacks in Florida.

### Description

An annual time series of shark attacks and fatalities in Florida.

### Usage

    data(shark)

### Format

zoo time series

### Source

From Jeffrey Simonoff "Analysis of Categorical Data". http://people.stern.nyu.edu/jsimonof/AnalCatData/Data/Comma_separated/floridashark.csv

### Examples

    data(shark)
    head(shark)

[Package bsts version 0.9.1 Index]